/*CSS Rules

	selector {
	property:  value;
	}
 */

/*Type Selector*/
h1{
	color:  darkorange !important;
}

/*Universal selector*/
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*Id Selector*/
/* #id-namme */
#zuitt-motto{
	letter-spacing: 5px;
}

h3 {
	letter-spacing: 25px;
}

/*Class Selector*/
/* .class-name */
.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
	/*border-width: 2px;
	border-style: solid;
	border-color: navy; */
	/*Shorthand= border:  width, style, color;*/
	border: 2px solid navy;
}



/*Adjacent Sibling Selector*/
/*sibling_element + target_element*/
h3+img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
/*ancestor_ element descendant_element*/
#bootcamp-learning-list li {
	color: #3CBBB1;
}

/*General Sibling Selector*/
/*sibling_element ~ target_element*/
h2 ~ a {
	text-decoration: none;
}


/*Child Selector*/
/*parent_element > child_element*/
body > section > form > label {
	color:  lightskyblue;
}